/*--ysk--------------------------------------------------------------------------------*

	갤러리형 라테스트

-----------------------------------------------------------------------------------ysk-*/
@charset "utf-8";
@import url(//fonts.googleapis.com/earlyaccess/nanumgothic.css); 

.latest_wrap1 {margin:0 -1.5%} /* ysk 총 가로값과 공백의 총 가로값을 입력 */
.latest_wrap1:after{display:block; content:"";clear:both;}
.latest_con_box {float:left; width:22%; margin:0 1.5%}
.latest_con_box .vimg{border:1px solid #ededed;}
.latest_con_box a{display:block;}
.latest_con_box img{width:100%}

.latest_text1 {line-height:40px;font-size:12px; text-align:center; display:block;} /* ysk 제목 */
.latest_text2 {font-size:12px; font-family:Nanum Gothic, sans-serif; color:#626262; font-weight:700; letter-spacing:-1pt; line-height:19px;} /* ysk 내용 */
		@media only screen and (max-width:999px){	
			
		}
		@media only screen and (max-width:680px){	
			.latest_con_box {width:47%; }
			.latest_con_box:nth-child(n+3){margin-top:20px;}
			.latest_text1 {line-height:35px;}
		}
		@media only screen and (max-width:480px){	
			
		}